<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000410" xml:lang="de">
   <Header>
      <Title>Rabattschema für Verträge</Title>
      <Keyword type="header" order="d1e3034681">
         <Level1>Rabattschema für Verträge</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Ein Rabattschema definiert die Rabattsätze eines Vertrags über einen bestimmten Zeitraum hinweg.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Das Rabattschema legt den Rabattsatz eines Vertrags während der Geltungsdauer der Garantie für den Artikel fest.  Sie können einen anfänglichen Garantiezeitraum mit aufnehmen. In dieser Zeit werden dem Kunden keine Kosten in Rechnung gestellt.</Paragraph>
      <Paragraph>Sie können ein Rabattschema auch unabhängig von einer Garantie verwenden, z. B. dann, wenn Sie sich mit Ihrem Kunden auf einen einmaligen Rabatt verständigt haben.</Paragraph>
      <Paragraph>Ein Vertragsrabattschema definieren Sie im Programm <GUIRef href="/baanerp/ts/ctm/tsctm0110m000" role="session">Rabattschema für Verträge (tsctm0110m000)</GUIRef>.</Paragraph>
   </GeneralSection>
</ManualTopic>